Subject: Palmtop computers
From: Jimmy McKinney <[email-masked]>
To: [email-masked]
Date: Tue, 07 Nov 2000 15:55:50 -0500

Being the recent purchaser of a Palm IIIxe, I have naturally uploaded many extremely useful things: "Goddess OS" startup screen, various skuld images and samples, the manga translations somebody did, etc.

Does anybody know anything else nifty and related to put on these things?

I would especially like to be able to play OMG music for my alarms, and I know that the Palms use SMF midi files, but I've been having trouble getting any to work (probably because they are the wrong kind).  Anyone have OMG midi files that are known to work?

- Jimmy 'Gregor' McKinney
vorlon#iglou.com - 3D, Mage, Anime, Eidolon, TTA, Miscellany
http://www.skuchi.com/gregor
http://www.mapfinger.com/members/Gregor